@media only screen and (min-width:2000px) and (max-width:2560px){

	body{ font-size: 16px; }

	body .container{ max-width: 1540px !important;}

	body #content .hero-sec .hero-row-2 > .wpb_column > .vc_column-inner > .wpb_wrapper > .container > .wpb_wrapper .main-head{font-size: 6em;}
	body #content .hero-sec .hero-row-2 > .wpb_column > .vc_column-inner > .wpb_wrapper > .container > .wpb_wrapper p{font-size: 1.4em;}

	body .products-page .products-grid{grid-template-columns: repeat(3, 1fr);}

}

@media only screen and (min-width:1901px) and (max-width:2000px){

	body{ font-size: 16px; }

	body .container{ max-width: 1340px !important;}
	
	body .products-page .products-grid{grid-template-columns: repeat(3, 1fr);}

}

@media only screen and (min-width:1801px) and (max-width:1920px){

	body{ font-size: 16px; }

	body .container{ max-width: 1340px !important;}

	body .products-page .products-grid{grid-template-columns: repeat(3, 1fr);}
}



@media only screen and (min-width:1701px) and (max-width:1800px){

	body{ font-size: 16px; }

	body .container{ max-width: 1340px !important; }

	
	
}



@media only screen and (min-width:1601px) and (max-width:1700px){

	body{ font-size: 15px; }

	body .container{ max-width: 1240px !important; }

	body #content .hero-sec .hero-row-img{height: 85vh;}

}



@media only screen and (min-width:1501px) and (max-width:1600px){

	body{ font-size: 15px; }

	body .container{ max-width: 1240px !important; }
	
	body #content .hero-sec .hero-row-img{height: 100%;}
	body #content .hero-sec .hero-row-img .hero-img{height: 100%;}
}



@media only screen and (min-width:1401px) and (max-width:1500px){

	body{ font-size: 15px; }

	body .container{ max-width: 1140px !important; }

	body #content .hero-sec .hero-row-img{height: 100%;}
	body #content .hero-sec .hero-row-img .hero-img{height: 100%;}

}



@media only screen and (min-width:1301px) and (max-width:1400px){

	body{ font-size: 14px; }

	body .container{ max-width: 1000px !important; }
	body header#masthead .header-main ul.menu{gap: 3em;}
	body #content .hero-sec .hero-row-img{height:100%;}
	body #content .hero-sec .hero-row-img .hero-img{height: 100%;}
	body #content .hero-sec .hero-row-2 > .wpb_column > .vc_column-inner > .wpb_wrapper > .container > .wpb_wrapper .main-head{font-size: 4em}
}



@media only screen and (min-width:1201px) and (max-width:1300px){

	body{ font-size: 14px; }

	body .container{ max-width: 950px !important; }

	body header#masthead .header-main ul.menu{gap: 2em;}
	body #content .hero-sec .hero-row-img{height: 100%;}
	body #content .hero-sec .hero-row-img .hero-img{height: 100%;}
	body #content .hero-sec .hero-row-2 > .wpb_column > .vc_column-inner > .wpb_wrapper > .container > .wpb_wrapper .main-head{font-size: 4em}
}



@media only screen and (min-width: 1101px) and (max-width: 1200px){

	body{ font-size: 13px; }

	body .container{ max-width: 1000px !important; }
	
	body #content .hero-sec .hero-row-img{height: 100%;}
	body #content .hero-sec .hero-row-img .hero-img{height: 100%;}
	body #content .hero-sec .hero-row-2 > .wpb_column > .vc_column-inner > .wpb_wrapper > .container > .wpb_wrapper .main-head{font-size: 4em}
}



@media only screen and (min-width: 1001px) and (max-width: 1100px){

	body{ font-size: 12px; }

	body .container{ max-width: 950px !important; }
	
	body #content .hero-sec .hero-row-img{height: 100%;}
	body #content .hero-sec .hero-row-img .hero-img{height: 100%;}
	body #content .hero-sec .hero-row-2 > .wpb_column > .vc_column-inner > .wpb_wrapper > .container > .wpb_wrapper .main-head{font-size: 4em}
}

@media only screen and (min-width: 768px) and (max-width: 1000px){

	body{ font-size: 12px; }

	body .container{ max-width: initial !important; width: 100%; box-sizing: border-box;}

	body header#masthead .header-main ul.menu{gap: 2em;}
	body #content .hero-sec .hero-row-img{height: 100%;}
	body #content .hero-sec .hero-row-img .hero-img{height: 100%;}
	body #content .hero-sec .hero-row-2 > .wpb_column > .vc_column-inner > .wpb_wrapper > .container > .wpb_wrapper .main-head{font-size: 3.5em}
	body #content .hero-sec .banner-stats .stat-item .stat-icon {width: 32px;height: 32px;}
	body #content .hero-sec .banner-stats .stat-item .stat-content h3{font-size: 1.2rem;}
	body #content .hero-sec .banner-stats .stat-item .stat-content span{font-size: 12px;}
	
}



@media (max-width: 767px){

	body{ font-size: 12px; }

	body .container{ max-width: initial !important; width: 100%; box-sizing: border-box;}

	body .flex-row{ flex-direction: column; display: block !important;}
	body .flex-row .col-1{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-2{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-3{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-4{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-5{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-6{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-7{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-8{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-9{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-10{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-11{ flex: 0 0 100%; width: 100%; }
	body .flex-row .col-12{ flex: 0 0 100%; width: 100%; }

	body #content .txt{margin-bottom: 1em;}
	body .wpb_single_image, body .wpb_text_column{margin-bottom: 1em;}
	body .main-menu{display: none;}
	body header#masthead .top-bar .flex-row{display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 1em; padding: 0.5em 0;}
	body header#masthead .flex-row>div{display: none;}
	body header#masthead .flex-row>div.mob-flex{display: flex; align-items: center; justify-content: space-between;}
	body header#masthead .flex-row .mob-flex .logo{width: 65%; flex: 0 0 65%;}
	body header#masthead .flex-row .mob-flex .mobile-menu-link{width: 35%; flex: 0 0 35%;}
	body header#masthead .flex-row .mob-flex .menu-link{display: flex; justify-content: end; align-items: center;}
	body header#masthead .flex-row .mob-flex .menu-link b{display: block; background: #0A1B38 ; width: 40px; height: 3px; border-radius: 20px; margin-top: 10px; transition: 0.4s;}
	
	body #content .hero-sec .hero-row-img{height: 100vh;}

	body #content .hero-sec .hero-row-2 > .wpb_column > .vc_column-inner > .wpb_wrapper > .container > .wpb_wrapper .main-head{font-size: 3em}
	body #content .hero-sec .banner-stats .stat-item{padding: 12px 14px;}
	body #content .hero-sec .banner-stats .stat-item .stat-icon {width: 25px;height: 25px;}
	body #content .hero-sec .banner-stats .stat-item .stat-content h3{font-size: 1.1rem;}
	body #content .hero-sec .banner-stats .stat-item .stat-content span{font-size: 11px;}
	body #content .hero-sec .hero-row-2 > .wpb_column > .vc_column-inner > .wpb_wrapper > .container > .wpb_wrapper .banner-btn{display: flex !important;gap: 0.5em;}
	body #content .hero-sec .hero-row-2 > .wpb_column > .vc_column-inner > .wpb_wrapper > .container > .wpb_wrapper .banner-btn .btn a
	,body #content .hero-sec .hero-row-2 > .wpb_column > .vc_column-inner > .wpb_wrapper > .container > .wpb_wrapper .banner-btn .btn-2 a{box-sizing: border-box;width: 100%;text-align: center;}
	body #content .heading-columns .heading-below-txt p{max-width: 100%;}
	body #content .why-c-section .why-card > .vc_column-inner > .wpb_wrapper{margin-bottom: 1em;}
	
	body #content .wcs-section .panels-row{display: block;}
	body #content .wcs-section .panels-row .panel{padding: 38px 10px;}
	body #content .wcs-section .panels-row .panel.cable{margin-left: 0;}
	body #content .wcs-section .panels-row .panel.cement{margin-right: 0;margin-bottom: 1em;}
	body #content .wcs-section .panels-row .vc_column-inner .wpb_wrapper .tags .tag{font-size: 11px;}
	body #content .wcs-section .panels-row .vc_column-inner .wpb_wrapper .desc{font-size: 1em;}

	body #content .partner-section .brand-row .sing-brand{width: 100%;max-width: 100%;}
	body #content .application-section .sector-row .sector-in-row{display: block;}
	body #content .application-section .sector-row .sector-in-row .industry-card{margin-bottom: 1em;}

	body #content .bot-section .bot-card-row .stat-card > .vc_column-inner > .wpb_wrapper{margin-bottom: 1em;}

	body #content .test-section .testimonial-row .test-col > .vc_column-inner > .wpb_wrapper{margin-bottom: 1em;}

	body #content .ocv-sec .ocv-row .value-card > .vc_column-inner > .wpb_wrapper{margin-bottom: 1em;}
	body #content .mav-sec .mav-row .mav-l-col > .vc_column-inner > .wpb_wrapper{margin-bottom: 1em;}
	body #content .od-sec .od-row .od-col > .vc_column-inner > .wpb_wrapper{margin-bottom: 1em;}

    body .products-filter-box .product-tabs{display: flex;flex-direction:column;}
	body .products-filter-box .product-tabs button{width:100%;padding:14px 18px;font-size:14px;}
    body .products-page .product-filters{display: flex !important;flex-direction:column;}
	body .products-page .products-grid{display: block;}
	body .products-page .product-card{margin-bottom: 1.5em;}

	body .brands-page .brand-panels .brand-panel{display: block !important;}
	body .brands-page .panel-right .intro,body .brands-page .features ul{margin-bottom: 1.3em;}
	body .brands-page .features .brand-features ul{gap: 5px;}
	body .brands-page .features .brand-features ul li{font-size: 11px;margin-bottom: 5px;}
	body .brands-page .panel-right{padding: 1.5em;}
	body .brands-page .specs{grid-template-columns: repeat(2, 1fr);gap: 1em;margin-bottom: 1.3em;}

	body #content .cbws-sec .cbws-row .brand-list-grid,body #content .ocr-sec .ocr-row .ocr-product .products-grid{display: block;}
	body #content .cbws-sec .cbws-row .brand-item,body #content .ocr-sec .ocr-row .ocr-product .product-card{margin-bottom: 1em;}
	body #content .ocr-sec .ocr-row .ocr-product .product-card .card-top .grade{top: 10px;right: 10px;padding: 7px 10px;border-radius: 50px;font-size: 10px;}
	body #content .faq-sec .faq-row .faq-col .faq-h,body #content .choose-sec .cem-cab-what-row .what-r-col > .vc_column-inner > .wpb_wrapper,body #content .choose-sec .rs-row .related-searches .wpb_wrapper{max-width: 100%;width: 100%;box-sizing: border-box;}

	body #content .blog-sec .blog-row .blog-post-grid .vc_grid-item{margin-bottom: 0;}

	body .form-panel .form-grid .field p span input, body .form-panel .form-grid .field p span textarea{width: 100%;box-sizing: border-box;}
	body #content .contact-form-section .con-row .con-l-col > .vc_column-inner > .wpb_wrapper{margin-bottom: 1em;}

	body #content .quote-page form{padding: 0;}
	body #content .trust-strip .wrap-wide .trust-grid{display: block;}
	body #content .trust-strip .wrap-wide .trust-grid .trust-card{margin-bottom: 1em;}

	body #content .main-head{font-size: 2.75em;}
	body #content .mob-hidden{display: none;}
	body #content .desk-hidden{display: block;}
	body #content .hero-sec .hero-row .hero-txt{top: 25%; width: 90%; }
	body #content .hero-sec .hero-row .hero-txt h1{font-size: 2.75em;}
	body #content .sub-head{font-size: 1.8em;}
	body #content .core-sec .core-grid .core-txt{margin-bottom: 2em;}
	body #content .team-sec .team-slider button.slick-arrow{height: 30px; width: 30px;}
	body #content .team-sec .team-slider button.slick-prev{right: 10%;}
	body #content .key-sec .key-grid .key-timeline{ margin: 0 0 2em;}
	body #content .key-sec .key-grid .up .key-timeline::before{bottom: -18px; rotate: none; top: initial;}
	body #content .testimonials-sec .testimonials-row>.wpb_column>.vc_column-inner>.wpb_wrapper{margin-bottom: 2em;}
	body footer#colophon .footer-main .flex-row > section{padding: 2em 0; border-bottom: 1px solid #fff;}
	body footer#colophon .footer-main .flex-row > section:first-child{padding-top: 0;}
	body footer#colophon .footer-main .flex-row > section:last-child{padding-bottom: 0; border-bottom: none;}
	body footer#colophon .copyright ul{justify-content: center;}
	body footer#colophon .flex-row .col-3{justify-content: start;}
	body footer#colophon{padding-bottom: 1em;}
	body footer#colophon .copyright .flex-row{text-align: center;}
	
}